#opcTittle {
	font-family: Quicksand;
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	line-height: 27px;
	color: white;
}
#opcItem {
	font-family: Quicksand;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 20px;
	color: white;
}
#opcItem:hover {
	text-decoration: none;
	color: #e86060;
	margin-left: 0.5em;
}
img.resize {
    max-width:100%;
    max-height:100%;
  }